body{
font-family:Arial,sans-serif;
margin:0;
padding:0;
background:#f4f4f4;
}

header{
background:#0f172a;
color:white;
padding:50px;
text-align:center;
}

section{
padding:30px;
background:white;
margin:20px;
border-radius:10px;
}

footer{
background:#0f172a;
color:white;
text-align:center;
padding:20px;
}
